<?xml version="1.0" encoding="utf-8"?>
<component size="598,62" extention="ProgressBar">
  <controller name="c1" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n2_cv0e" name="n2" src="cv0e9" fileName="img/master_pass_jdta_01.png" xy="0,0" size="598,62">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n3_cv0e" name="bar" src="cv0ea" fileName="img/master_pass_jdta_02.png" xy="4,5" size="590,52">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n4_cv0e" name="title" xy="183,-3" size="232,64" fontSize="48" color="#fcf6e4" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="3" text="1/1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
  <ProgressBar titleType="valueAndmax"/>
</component>